#menuFrame{
	width: 190px;
	border-right: solid 5px #FFFFFF;
	float: left;
}

#menuFrame h2{
	font-size: 82%;
	border: solid 1px #CF997F;
	margin-bottom: 5px;
}

#menuFrame h2.parent{
	margin-bottom: 0;
	border-bottom: none;
}

#menuFrame h2.active{
	background: url(https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_active_top.gif) no-repeat top left #FDEBD3;
}

#menuFrame h2 span{
	background: url(https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_arrow_parent.gif) no-repeat 9px 50% #FDEBD3;
	border-top: solid 1px #FFFFFF;
	display: block;
	padding: 7px 9px 6px 24px;
}

#menuFrame h2.parent span{
	background: url(https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_squea.gif) no-repeat 9px 50% #FDEBD3;
}

#menuFrame h2.active span{
	margin:3px;
	border-top: none;
	background: url(https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_arrow_parent_active.gif) no-repeat 9px 50% #F7B752;
	color: #FFFFFF;
	padding: 4px 6px 3px 21px;
}

#menuFrame ul#campaignMenu,
#menuFrame ul#scratchMenu,
#menuFrame ul#mailMenu{
	border: solid 1px #CF997F;
	border-top: none;
	margin-bottom: 5px;
	background:#FFFBF6;
}

#menuFrame ul#campaignMenu li{
	border-top: solid 1px #C7C7CF;
	padding:3px;
}

#menuFrame ul#campaignMenu li a{
	display:block;
	padding: 6px 2px 6px 42px;
	font-size: 82%;
	min-height:16px;
}

*html #menuFrame ul#campaignMenu li a{
	height:16px;
}

#menuFrame ul#campaignMenu li#pointMenuOff a{
	background: url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_icon_point_off.gif") no-repeat 0 50%;
}

#menuFrame ul#campaignMenu li#campaignMenuOff a{
	background: url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_icon_campaign_off.gif") no-repeat 0 50%;
}

#menuFrame ul#campaignMenu li#shoppingMenuOff a{
	background: url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_icon_shopping_off.gif") no-repeat 0 50%;
}

#menuFrame ul#campaignMenu li#serviceMenuOff a{
	background: url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_icon_service_off.gif") no-repeat 0 50%;
}

#menuFrame ul#campaignMenu li#allMenuOff a{
	background: url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_icon_all_off.gif") no-repeat 0 50%;
}

#menuFrame ul#campaignMenu li#pointMenuOn a{
	background: url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_icon_point_on.gif") no-repeat 0 50% #E5EBF3;
}

#menuFrame ul#campaignMenu li#campaignMenuOn a{
	background: url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_icon_campaign_on.gif") no-repeat 0 50% #E5EBF3;
}

#menuFrame ul#campaignMenu li#shoppingMenuOn a{
	background: url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_icon_shopping_on.gif") no-repeat 0 50% #E5EBF3;
}

#menuFrame ul#campaignMenu li#serviceMenuOn a{
	background: url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_icon_service_on.gif") no-repeat 0 50% #E5EBF3;
}

#menuFrame ul#campaignMenu li#allMenuOn a{
	background: url("https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_icon_all_on.gif") no-repeat 0 50% #E5EBF3;
}

#menuFrame ul#campaignMenu li.genre{
	padding: 5px;
	text-align: right;
	background:#FFFFFF;
}

#menuFrame ul#campaignMenu li.genre a{
	background:#FFFFFF;
	padding: 0;
	display:inline;
}

#menuFrame ul#campaignMenu li.genre img{
	vertical-align: middle;
	margin-right: 5px;
}

#menuFrame ul#scratchMenu li,
#menuFrame ul#mailMenu li{
	background: url(https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_arrow_child.gif) no-repeat 25px 50%;
	border-top: solid 1px #C7C7CF;
	padding: 6px 6px 6px 41px;
	font-size: 82%;
}


#menuFrame ul#scratchMenu li.active,
#menuFrame ul#mailMenu li.active{
	background: url(https://image.infoseek.rakuten.co.jp/content/tmail/pnavi/menu_arrow_child.gif) no-repeat 25px 50% #E5EBF3;
}

#menuFrame ul.banner{
	margin-top: 20px;
}

#menuFrame ul.banner li{
	height: 55px;
}
